l_russian:
 MAN_JAP_fascism_autonomy_wtt_imperial_subject: "Государство Маньчжоу-Го"
 MAN_JAP_fascism_autonomy_wtt_imperial_subject_DEF: "Государство Маньчжоу-Го"
 MAN_JAP_fascism_autonomy_wtt_imperial_associate: "Государство Маньчжоу-Го"
 MAN_JAP_fascism_autonomy_wtt_imperial_associate-DEF: "Государство Маньчжоу-Го"
 MAN_JAP_fascism_autonomy_wtt_imperial_protectorate: "Государство Маньчжоу-Го"
 MAN_JAP_fascism_autonomy_wtt_imperial_protectorate_DEF: "Государство Маньчжоу-Го"
 MAN_JAP_fascism_autonomy_collaboration_government: "$OVERLORDADJ$ая Территория Маньчжурии"
 MAN_JAP_fascism_autonomy_collaboration_government_DEF: "$OVERLORDADJ$ая Военная Администрация Маньчжурии"
 MAN_JAP_fascism_autonomy_collaboration_government_ADJ: "Маньчжурск"
 MAN_JAP_neutrality_autonomy_wtt_imperial_subject: "Государство Маньчжоу-Го"
 MAN_JAP_neutrality_autonomy_wtt_imperial_subject_DEF: "Государство Маньчжоу-Го"
 MAN_JAP_neutrality_autonomy_wtt_imperial_associate: "Государство Маньчжоу-Го"
 MAN_JAP_neutrality_autonomy_wtt_imperial_associate-DEF: "Государство Маньчжоу-Го"
 MAN_JAP_neutrality_autonomy_wtt_imperial_protectorate: "Государство Маньчжоу-Го"
 MAN_JAP_neutrality_autonomy_wtt_imperial_protectorate_DEF: "Государство Маньчжоу-Го"
 MAN_JAP_neutrality_autonomy_collaboration_government: "$OVERLORDADJ$ая Территория Маньчжурии"
 MAN_JAP_neutrality_autonomy_collaboration_government_DEF: "$OVERLORDADJ$ая Военная Администрация Маньчжурии"
 MAN_JAP_neutrality_autonomy_collaboration_government_ADJ: "Маньчжурск"

 MEN_JAP_fascism_autonomy_wtt_imperial_associate: "Автономное Правительство Мэнцзяна"
 MEN_JAP_fascism_autonomy_wtt_imperial_associate-DEF: "Автономное Правительство Мэнцзяна"
 MEN_JAP_fascism_autonomy_wtt_imperial_protectorate: "Автономное Правительство Мэнцзяна"
 MEN_JAP_fascism_autonomy_wtt_imperial_protectorate_DEF: "Автономное Правительство Мэнцзяна"
 MEN_JAP_fascism_autonomy_collaboration_government: "$OVERLORDADJ$ая Территория Мэнцзяна"
 MEN_JAP_fascism_autonomy_collaboration_government_DEF: "$OVERLORDADJ$ая Военная Администрация Мэнцзяна"
 MEN_JAP_fascism_autonomy_collaboration_government_ADJ: "Мэнцзянск"
 MEN_JAP_neutrality_autonomy_wtt_imperial_associate: "Автономное Правительство Мэнцзяна"
 MEN_JAP_neutrality_autonomy_wtt_imperial_associate-DEF: "Автономное Правительство Мэнцзяна"
 MEN_JAP_neutrality_autonomy_wtt_imperial_protectorate: "Автономное Правительство Мэнцзяна"
 MEN_JAP_neutrality_autonomy_wtt_imperial_protectorate_DEF: "Автономное Правительство Мэнцзяна"
 MEN_JAP_neutrality_autonomy_collaboration_government: "$OVERLORDADJ$ая Территория Мэнцзяна"
 MEN_JAP_neutrality_autonomy_collaboration_government_DEF: "$OVERLORDADJ$ая Военная Администрация Мэнцзяна"
 MEN_JAP_neutrality_autonomy_collaboration_government_ADJ: "Мэнцзянск"
 
 MAN_JAP_fascism_autonomy_puppet: "Государство Маньчжоу-Го"
 
 SCA_UNIFIED_democratic: "Скандинавская Федерация"
 SCA_UNIFIED_democratic_DEF: "Скандинавская Федерация"
 GRE_GREATER_GREECE_democratic: "Королевство Эллада"
 GRE_GREATER_GREECE_democratic_DEF: "Королевство Эллада"
 HUN_EMPIRE_neutrality: "Австро-Венгерская Империя"
 HUN_EMPIRE_neutrality_DEF: "Австро-Венгерская Империя"
 SOV_left_opposition_communism: "Интернациональный Революционный Союз Советов"
 SOV_left_opposition_communism_def: "Интернациональный Революционный Союз Советов"
 SOV_right_opposition_communism: "Союзные Советские Социалистические Республики"
 SOV_right_opposition_communism_def: "Союзные Советские Социалистические Республики"
 european_union_leader: "Европейское Содружество"
 european_union_leader_DEF: "Европейское Содружество"
 BEL_beligca_fascism: "Королевство Белгика"
 BEL_beligca_fascism_DEF: "Королевство Белгика"
 BEL_burgundy_fascism: "Королевство Бургундия"
 BEL_burgundy_fascism_DEF: "Королевство Бургундия"
 AUS_cisleithania_neutrality: "Королевство Цислейтания"
 AUS_cisleithania_neutrality_DEF: "Королевство Цислейтания"
 HUN_transleithanian_kingdom_neutrality: "Королевство Транслейтания"
 HUN_transleithanian_kingdom_neutrality_DEF: "Королевство Транслейтания"
 AUS_liechtenstein_neutrality: "Королевство Лихтенштейн"
 AUS_liechtenstein_neutrality_DEF: "Королевство Лихтенштейн"
 AUS_true_liechtenstein_neutrality: "Королевство Лихтенштейн"
 AUS_true_liechtenstein_neutrality_DEF: "Королевство Лихтенштейн"
 SOV_ROME_fascism: "Священная Российская Империя"
 SOV_ROME_fascism_DEF: "Священная Российская Империя"
 SOV_ROME_neutrality: "Священная Российская Империя"
 SOV_ROME_neutrality_DEF: "Священная Российская Империя"
 SOV_ROME_democratic: "Русское Царство"
 SOV_ROME_democratic_DEF: "Русское Царство"
 SOV_ROME_fascism_ADJ: "Российск"
 SOV_ROME_democratic_ADJ: "Русск"
 SOV_ROME_neutrality_ADJ: "Российск"
 NDC_UNIFIED_democratic: "Организация Северных Наций"
 NDC_UNIFIED_democratic_DEF: "Организация Северных Наций"
 GER_german_monarchy_democratic: "Федеративное Королевство Германия"
 GER_german_monarchy_democratic_DEF: "Федеративное Королевство Германия"
 GER_german_monarchy_liberal_democratic: "Федеративное Королевство Германия"
 GER_german_monarchy_liberal_democratic_DEF: "Федеративное Королевство Германия"
 GER_german_monarchy_conservative_democratic: "Федеративное Королевство Германия"
 GER_german_monarchy_conservative_democratic_DEF: "Федеративное Королевство Германия"
 GER_german_socialist_union: "Германский Фольксрейх"
 GER_german_socialist_union_DEF: "Германский Фольксрейх"
 GRE_dem_monarchy_democratic: "Королевство Греция"
 GRE_dem_monarchy_democratic_DEF: "Королевство Греция"
 URG_is_unaligned_URG_but_has_normal_URG_flag: "Республика Уругвай"
 URG_is_unaligned_URG_but_has_normal_URG_flag_DEF: "Республика Уругвай"
 URG_is_unaligned_URG_but_has_normal_URG_flag_ADJ: "Уругвайск"
 HUN_GREATER_democratic: "Федеративная Республика Венгрия"
 HUN_GREATER_communism: "Венгерская Народная Республика"
 HUN_GREATER_democratic_DEF: "Федеративная Республика Венгрия"
 HUN_GREATER_communism_DEF: "Венгерская Народная Республика"
 SPR_republican_spain_democratic: "Испанская Республика"
 SPR_republican_spain_democratic_def: "Испанская Республика"
 SPR_nationalist_spain_fascism: "Испанское Государство"
 SPR_nationalist_spain_fascism_def: "Испанское Государство"
 SPR_nationalist_spain_neutrality: "Испанское Государство"
 SPR_nationalist_spain_neutrality_def: "Испанское Государство"
 ENG_imperial_federation_unified_fascism: "Имперское Правительство Мирового Порядка"
 ENG_imperial_federation_unified_fascism_DEF: "Имперское Правительство Мирового Порядка"
 ENG_imperial_federation_india_unified_fascism: "Имперское Правительство Мирового Порядка"
 ENG_imperial_federation_india_unified_fascism_DEF: "Имперское Правительство Мирового Порядка"

 SPR_habsburg_neutrality: "Габсбурское Королевство Испания"
 SPR_habsburg_neutrality_DEF: "Габсбурское Королевство Испания"

 IRQ_kurdistan_tag_communism: "Социалистическая Республика Курдистан"
 IRQ_kurdistan_tag_communism_ADJ: "Курдск"
 IRQ_kurdistan_tag_communism_DEF: "Социалистическая Республика Курдистан"
 IRQ_kurdistan_tag_fascism: "Хойбун Курдистан"
 IRQ_kurdistan_tag_fascism_ADJ: "Курдск"
 IRQ_kurdistan_tag_fascism_DEF: "Хойбун Курдистан"
 IRQ_kurdistan_tag_democratic: "Курдская Конфедерация"
 IRQ_kurdistan_tag_democratic_ADJ: "Курдск"
 IRQ_kurdistan_tag_democratic_DEF: "Курдская Конфедерация"
 greater_kurdistan_democratic: "Великая Курдская Конфедерация"
 greater_kurdistan_democratic_ADJ: "Курдск"
 greater_kurdistan_democratic_DEF: "Великая Курдская Конфедерация"
 greater_kurdistan_fascism: "Великое Государство Курдистан"
 greater_kurdistan_fascism_DEF: "Великое Государство Курдистан"
 greater_kurdistan_fascism_ADJ: "Курдск"
 greater_kurdistan_neutrality: "Королевство Великий Курдистан"
 greater_kurdistan_neutrality_DEF: "Королевство Великий Курдистан"
 greater_kurdistan_neutrality_ADJ: "Курдск"
 greater_kurdistan_communism: "Великая Республика Мехабад"
 greater_kurdistan_communism_DEF: "Великая Республика Мехабад"
 greater_kurdistan_communism_ADJ: "Мехабадск"

 UKR_SOV_communism_autonomy_integrated_puppet: "Украинская Советская Социалистическая Республика"
 UKR_SOV_communism_autonomy_integrated_puppet_DEF: "Украинская Советская Социалистическая Республика"
 BLR_SOV_communism_autonomy_integrated_puppet: "Белорусская Советская Социалистическая Республика"
 BLR_SOV_communism_autonomy_integrated_puppet_DEF: "Белорусская Советская Социалистическая Республика"
 EST_SOV_communism_autonomy_integrated_puppet: "Эстонская Советская Социалистическая Республика"
 LIT_SOV_communism_autonomy_integrated_puppet: "Литовская Советская Социалистическая Республика"
 LAT_SOV_communism_autonomy_integrated_puppet: "Латвийская Советская Социалистическая Республика"
 EST_SOV_communism_autonomy_integrated_puppet_DEF: "Эстонская Советская Социалистическая Республика"
 LIT_SOV_communism_autonomy_integrated_puppet_DEF: "Литовская Советская Социалистическая Республика"
 LAT_SOV_communism_autonomy_integrated_puppet_DEF: "Латвийская Советская Социалистическая Республика"
 FIN_SOV_communism_autonomy_integrated_puppet: "Финская Советская Социалистическая Республика"
 FIN_SOV_communism_autonomy_integrated_puppet_DEF: "Финская Советская Социалистическая Республика"

 UKR_SOV_communism_autonomy_puppet: "Украинская Народная Республика"
 UKR_SOV_communism_autonomy_puppet_DEF: "Украинская Народная Республика"
 BLR_SOV_communism_autonomy_puppet: "Белорусская Народная Республика"
 BLR_SOV_communism_autonomy_puppet_DEF: "Белорусская Народная Республика"
 EST_SOV_communism_autonomy_puppet: "Эстонская Народная Республика"
 LIT_SOV_communism_autonomy_puppet: "Литовская Народная Республика"
 LAT_SOV_communism_autonomy_puppet: "Латвийская Народная Республика"
 EST_SOV_communism_autonomy_puppet_DEF: "Эстонская Народная Республика"
 LIT_SOV_communism_autonomy_puppet_DEF: "Литовская Народная Республика"
 LAT_SOV_communism_autonomy_puppet_DEF: "Латвийская Народная Республика"
 FIN_SOV_communism_autonomy_puppet: "Финская Народная Республика"
 FIN_SOV_communism_autonomy_puppet_DEF: "Финская Народная Республика"

 SIK_ssr_communism: "Синьцзянская Советская Социалистическая Республика"
 SIK_ssr_communism_DEF: "Синьцзянская Советская Социалистическая Республика"
 BALTIC_belarus_ssr: "[Root.GetNonIdeologyName]-Белорусская ССР"
 BALTIC_united_baltic_ssr: "Объединённая Балтийская Советская Социалистическая Республика"
 POL_greater_polish_SSR: "Великая Польская Советская Социалистическая Республика"
 LIT_belarus_communism: "Литовско-Белорусская Советская Социалистическая Республика"
 LIT_belarus_communism_DEF: "Литовско-Белорусская Советская Социалистическая Республика"
 LAT_belarus_communism: "Латышско-Белорусская Советская Социалистическая Республика"
 LAT_belarus_communism_DEF: "Латышско-Белорусская Советская Социалистическая Республика"
 EST_belarus_communism: "Эстоно-Белорусская Советская Социалистическая Республика"
 EST_belarus_communism_DEF: "Эстоно-Белорусская Советская Социалистическая Республика"
 KOR_chousen_tag_communism: "Тёсэнская Советская Социалистическая Республика"
 KOR_chousen_tag_communism_DEF: "Тёсэнская Советская Социалистическая Республика"
 
 JAP_greater_army_dominant_fascism: "Великая Японская Империя"
 JAP_greater_army_dominant_fascism_DEF: "Великая Японская Империя"
 JAP_greater_army_dominant_fascism_ADJ: "Имперско-японск"
 JAP_greater_navy_dominant_fascism: "Великая Японская Империя"
 JAP_greater_navy_dominant_fascism_DEF: "Великая Японская Империя"
 JAP_greater_navy_dominant_fascism_ADJ: "Имперско-японск"
 JAP_greater_emperor_dominant_fascism: "Великая Японская Империя"
 JAP_greater_emperor_dominant_fascism_DEF: "Великая Японская Империя"
 JAP_greater_emperor_dominant_fascism_ADJ: "Имперско-японск"
 JAP_greater_tohokai_rule_fascism: "Великая Японская Империя"
 JAP_greater_tohokai_rule_fascism_DEF: "Великая Японская Империя"
 JAP_greater_tohokai_rule_fascism_ADJ: "Имперско-японск"
 
 JAP_pacific_union_democratic: "Великая Восточноазиатская Федерация"
 JAP_pacific_union_democratic_DEF: "Великая Восточноазиатская Федерация"
 JAP_shogunate_neutrality: "Японский Сёгунат"
 JAP_shogunate_neutrality_DEF: "Японский Сёгунат"
 JAP_shogunate_neutrality_ADJ: "Японск"
 JAP_shogunate_fascism: "Японский Сёгунат"
 JAP_shogunate_fascism_DEF: "Японский Сёгунат"
 JAP_shogunate_fascism_ADJ: "Японск"
 JAP_kodoha_neutrality: "Японский Сёгунат"
 JAP_kodoha_neutrality_DEF: "Японский Сёгунат"
 JAP_kodoha_neutrality_ADJ: "Японск"
 JAP_kodoha_fascism: "Японский Сёгунат"
 JAP_kodoha_fascism_DEF: "Японский Сёгунат"
 JAP_kodoha_fascism_ADJ: "Японск"
 greater_mongolia_fascism: "Великая Монгольская империя"
 greater_mongolia_fascism_DEF: "Великая Монгольская империя"
 greater_mongolia_fascism_ADJ: "Монгольск"
 greater_mongolia_neutrality: "Великое Монгольское ханство"
 greater_mongolia_neutrality_DEF: "Великое Монгольское ханство"
 greater_mongolia_neutrality_ADJ: "Монгольск"
 greater_mongolia_communism: "Великая Монгольская советская республика"
 greater_mongolia_communism_DEF: "Великая Монгольская советская республика"
 greater_mongolia_communism_ADJ: "Монгольск"
 greater_mongolia_democratic: "Великая Монгольская Федерация"
 greater_mongolia_democratic_DEF: "Великая Монгольская Федерация"
 greater_mongolia_democratic_ADJ: "Монгольск"
 MEN_mongol_military_government_tag_neutrality: "Монгольское Военное Правительство"
 MEN_mongol_military_government_tag_neutrality_ADJ: "Внутреннемонгольск"
 MEN_mongol_military_government_tag_neutrality_DEF: "Монгольское Военное Правительство"
 MEN_mongol_military_government_tag_fascism: "Монгольское Военное Правительство"
 MEN_mongol_military_government_tag_fascism_ADJ: "Внутреннемонгольск"
 MEN_mongol_military_government_tag_fascism_DEF: "Монгольское Военное Правительство"
 MEN_mongol_military_government_tag_democratic: "Монгольское Военное Правительство"
 MEN_mongol_military_government_tag_democratic_ADJ: "Внутреннемонгольск"
 MEN_mongol_military_government_tag_democratic_DEF: "Монгольское Военное Правительство"
 MEN_autonomy_neutrality: "Монгольское Объединённое Автономное Правительство"
 MEN_autonomy_neutrality_ADJ: "Внутреннемонгольск"
 MEN_autonomy_neutrality_DEF: "Монгольское Объединённое Автономное Правительство"
 MEN_autonomy_fascism: "Монгольское Объединённое Автономное Правительство"
 MEN_autonomy_fascism_ADJ: "Внутреннемонгольск"
 MEN_autonomy_fascism_DEF: "Монгольское Объединённое Автономное Правительство"
 MEN_autonomy_democratic: "Монгольское Объединённое Автономное Правительство"
 MEN_autonomy_democratic_ADJ: "Внутреннемонгольск"
 MEN_autonomy_democratic_DEF: "Монгольское Объединённое Автономное Правительство"
 MEN_mengjiang_autonomy_neutrality: "Мэнцзянское Объединённое Автономное Правительство"
 MEN_mengjiang_autonomy_neutrality_ADJ: "Мэнцзянск"
 MEN_mengjiang_autonomy_neutrality_DEF: "Мэнцзянское Объединённое Автономное Правительство"
 MEN_mengjiang_autonomy_fascism: "Объединённое Автономное Правительство Мэнкуко"
 MEN_mengjiang_autonomy_fascism_ADJ: "Мэнкукск"
 MEN_mengjiang_autonomy_fascism_DEF: "Объединённое Автономное Правительство Мэнкуко"
 MEN_mongol_autonomy_neutrality: "Монгольское Автономное Государство"
 MEN_mongol_autonomy_neutrality_ADJ: "Монгольск"
 MEN_mongol_autonomy_neutrality_DEF: "Монгольское Автономное Государство"
 MEN_mongol_autonomy_fascism: "Монгольское Автономное Государство"
 MEN_mongol_autonomy_fascism_ADJ: "Монгольск"
 MEN_mongol_autonomy_fascism_DEF: "Монгольское Автономное Государство"
 
 JAP_pure_buddhist_land_tag_communism: "Благодатная Республика Ёбуккокудо"
 KUM_yetishar_tag_neutrality: "Йеттишарский Каганат"
 KUM_yetishar_tag_neutrality_DEF: "Йеттишарский Каганат"
 KUM_yetishar_tag_fascism: "Йеттишарский Каганат"
 sinkiang_ma_fascism: "Свободное Государство Синьцзян-Ма"
 sinkiang_ma_fascism_DEF: "Свободное Государство Синьцзян-Ма"
 sinkiang_ma_neutrality: "Клика Синьцзян-Ма"
 sinkiang_ma_neutrality_DEF: "Клика Синьцзян-Ма"
 sinkiang_ma_communism: "Народная Республика Синьцзян-Ма"
 sinkiang_ma_communism_DEF: "Народная Республика Синьцзян-Ма"
 sinkiang_ma_democratic: "Республика Синьцзян-Ма"
 sinkiang_ma_democratic_DEF: "Республика Синьцзян-Ма"

 sinkiang_ma_autonomy_sea_warlord_subject: "Клика Синьцзян-Ма"
 sinkiang_ma_autonomy_sea_warlord_subject_DEF: "Клика Синьцзян-Ма"
 sinkiang_ma_subject: "Провинция Синьцзян"
 sinkiang_ma_subject_DEF: "Провинция Синьцзян"
 sinkiang_ma_autonomy_collaboration_government: "$OVERLORDADJ$ая Территория Синьцзяна"
 sinkiang_ma_autonomy_collaboration_government_DEF: "$OVERLORDADJ$ая Военная Администрация Синьцзяна"
 sinkiang_ma_autonomy_collaboration_government_ADJ: "Синьцзянск"
